set term png
set out 'five_log.png'
set grid
set style data lines

# Y  C  G  M
# 7  5  2  4
# 2  8 14 20

#C2Cc=1.06;   
#Gy2Gyc=1.24;
#M2Mc=1.31;

#f(x) = -2.5*ln( x * 9.25E-6 ) / ln10
f(x) = -1.0857 * log( x * 9.25E-6 )
  

set title 'Faintness of 1 square second (3 Brno and 2 coutryside cloudless skies)'
set ylabel 'Faintness / 1 mag'
set xlabel 'Angular distance from image center / 1 degree'
set xtics 10

plot [0:100] [21.5:16] \
'mount_snow.rad' using ($1*1.8/pi):(f($3)) ,\
'hostetin.rad' using ($1*1.8/pi):(f($3)) ,\
'B2.rad' using ($1*1.8/pi):(f($3)) ,\
'Bsnow.rad' using ($1*1.8/pi):(f($3)) ,\
'B1.rad' using ($1*1.8/pi):(f($3))



